Subject: Re: Mark IPW2100 as BROKEN: Fatal interrupt. Scheduling firmware restart.

From: Evgeniy Polyakov <[email-masked]>
Date: Mon, 22 Sep 2008 01:05:55 +0400

On Sun, Sep 21, 2008 at 02:02:03PM -0700, Arjan van de Ven ([email-masked]) wrote:
> > That allows to dump whatever number of warnings you want. The more we
> > have, the louder will be customers scream.
> 
> artificially increasing numbers isn't going to do that; it just shows
> you're more interested in making a stink than in getting something
> improved ;(

As practice shows, I'm the only one who is interested in getting
something improved, and Intel, as we see right now, is not interested in
it at all, since you ask me not only decrease error verbosity, but also
do not work towards fixing the bug by trying to understand where it
lives.

-- 
	Evgeniy Polyakov
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html